body {
  font-size: 14px;
  color: #303030;
}

.content {
  min-width: 100%;
  position: relative;
  height: 940px;
  background: url(../images/bg.jpg) no-repeat center center;
}
.nav{
  width: 1300px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 520px;
  left: 50%;
  transform: translate(-50%);
}
.show-pop{
  cursor: pointer;
}
.a_harf{
  width: 190px;
  height: 47px;
  background: url(../images/btn.png);
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%);
}

.popup {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}

.popup .wrap {
  position: absolute;
  left: 50%;
  top: 50%;
}

.popup .close {
  position: absolute;
  width: 49px;
  height: 49px;
  top: 30px;
  right: 43px;
  background: url(../images/close.png);
  cursor: pointer;
}

.popup .layer {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.95);
}



.popup-text .wrap {
  background-color: #fff;
  width: 920px;
  height: 600px;
  margin-left: -460px;
  margin-top: -300px;
}

.popup-text .box {
  border-top: 1px solid #ccc;
  position: relative;
  word-wrap: break-word;
  width: 800px;
  height: 439px;
  margin: 0 auto;
  overflow-x: auto;
  overflow-y: auto;
  font-size: 20px;
  color: #000;
  margin-top: 100px;
}

.popup-text .box p {
  padding-top: 18px;
  font-size: 16px;
  display: block;
  width: 100%;
}

.popup-text .box h2 {
  position: fixed;
  margin-top: -63px;
  left: 50%;
  color: #336699;
  text-align: center;
  padding-bottom: 30px;
  font-size: 30px;
  line-height: 1;
  margin-left: -250px;
  width: 500px;
}